Subject: RE: csa digest: June 25, 2000

From: Andy Clark <[email-masked]>
Date: Mon, 26 Jun 2000 08:25:44 -0400

> From: Molly Petersons <[email-masked]>

> A group of us are considering forming a co-op to market our veggies
> cooperatively as a large CSA.  

There is a group of 14 farms in Maryland that has formed a coop and runs a
CSA:

Maryland Certified Organic Growers Cooperative
410-257-0134

I know nothing more about them, but they were/are in business for 2000.

Andy

Andy Clark, Ph.D.
SAN Coordinator
c/o AFSIC, Room 304
National Agricultural Library
10301 Baltimore Ave.
Beltsville, MD  20705-2351
PH:  301-504-6425
FAX: 301-504-6409
[email-masked]
http://www.sare.org

> -----Original Message-----
> From: community supported agriculture digest
> [mailto:[email-masked]]
> Sent: Monday, June 26, 2000 12:00 AM
> To: csa digest recipients
> Subject: csa digest: June 25, 2000
> 
> 
> community supported agriculture Digest for Sunday, June 25, 2000.
> 
> 1. Re: Farmer cooperative CSA's
> 
> ----------------------------------------------------------------------
> 
> Subject: Re: Farmer cooperative CSA's
> From: Molly Petersons <[email-masked]>
> Date: Sun, 25 Jun 2000 11:32:24 -0700
> X-Message-Number: 1
> 
> A group of us are considering forming a co-op to market our veggies
> cooperatively as a large CSA.  We live in a region where 
> there are some
> large farms growing corn, grains, peas, squash and seed crops and some
> small acreage farms growing mixed vegetables.  I'm the only 
> one with direct
> experience operating a CSA, and a co-op sounds good to me, but I'm
> wondering if any of you have experience with this concept.  I 
> know that in
> Seattle there is a many famer CSA providing food to office 
> workers in the
> city.  We would be targeting large employers in our area as potential
> membership pools and pick-up sites.  Any info on how this has 
> worked for
> others would be helpful for our group.
> 
> 
> 
> 
> 
> ---
> 
> END OF DIGEST
> 
> ---
> You are currently subscribed to csa as: [email-masked]
> To unsubscribe send a blank email to 
> $subst('Email.Unsub')
>